#topbar #firstline {
	height: 70px;
	max-width: 980px;
}

#topbar #logo img {
	height: 50px;
}

#topbar #searchpanel {
	top: 15px;
	width: 30%;
}

#topbar #buttons {
	top: 20px;
}

#topbar #buttons li a {
	font-size: 10px;
}

#content #tiles .tile-content {
	width: 25%;
}

#bottombar #footer-ssl {
	display: none;
}